import {
	request
} from "@/utils/request";

export default {
	content(data) {
		return request({
			url: "/admin/faceRecon/content",
			method: "GET",
			data,
			type: 'store'
		})
	},
	faceList(data) {
		return request({
			url: "/admin/OrderInpersonPayment/faceListH5",
			method: "GET",
			data,
			type: 'store'
		})
	},
	tuikuan(data) {
		return request({
			url: "/admin/faceRecon/tuikuan",
			method: "POST",
			data,
			type: 'store'
		})
	},
	shopList(data) {
		return request({
			url: "/admin/faceRecon/shopList",
			method: "POST",
			data,
			type: 'store'
		})
	},
	faceOrder(data) {
		return request({
			url: "/admin/faceRecon/faceOrder",
			method: "POST",
			data,
			type: 'store'
		})
	},
};